@charset "utf-8";

/* CSS Document */

body {
	margin: 0 auto;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
}

img {
	border: none;
}

#centrado {
	margin: 0 auto;
	width: 852px;
}

#pagina {
	width: 852px;
	float: left;
	text-align: left;
}

#pagina .borTope {
	width: 852px;
	height: 36px;
	background-image: url(../images/borTope.png);
	background-repeat: no-repeat;
	background-position: top center;
	float: left;
}

#pagina .medio {
	width: 839px;
	float: left;
	padding-left: 13px;
	background-image: url(../images/fondoSombra.png);
}

#pagina .borPie {
	width: 852px;
	height: 50px;
	float: left;
	background-image: url(../images/borPie.png)
}

#top {
	height: 382px;
	width: 826px;
	float: left;
	position: relative;
}

#contenedorImg {
	width: 826px;
	height: 298px;
	margin-left: 21px;
	float: left;
	position: absolute;
}

#imgTop {
	width: 424px;
	height: 271px;
	margin-left: 23px;
	margin-top: 5px;
	position: absolute;
	margin-top: 84px;
	z-index: 1;
}

#bordeImgTop {
	width: 464px;
	height: 298px;
	position: absolute;
	margin-top: 79px;
	z-index: 2;
	background-image: url(../images/bordeImgTop.png);
}

#logoTop {
	width: 392px;
	height: 126px;
	z-index: 3;
	position: relative;
	margin-left: 391px;
}

#formOnline {
	width: 274px;
	height: 117px;
	position: absolute;
	z-index: 4;
	right: 50px;
	margin-top: 40px;
}

#menu {
	width: 681px;
	height: 38px;
	padding-top: 8px;
	float: left;
	background-image: url(../images/fndMenu.png);
	margin-left: 79px;
	margin-top: 35px;
}

#menu ul {
	margin: 0;
	padding: 0;
	margin-left: 95px;
}

#menu li {
	list-style: none;
	float: left;
}

#menu a {
	text-decoration: none;
	color: #FFF;
	font-size: 20px;
	padding-right: 20px;
	padding-left: 20px;
	display: block;
	border-right: #FFF solid 2px;
}

#menu .noBorde {
	border-right: none;
}

#contenido {
	width: 681px;
	margin-left: 79px;
	float: left;
	margin-top: 20px;
}

#pie {
	width: 761px;
	height: 37px;
	float: left;
	background-image: url(../images/fondoBorPie.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: right;
	font-size: 11px;
}

#firmaTeam {
	width: 100%;
	float: left;
	text-align: center;
}

tr>td:nth-child(1) {
	width: 20%;
}

tr>td:nth-child(2) input,
textarea {
	width: 80%;
	font-family: inherit;
}

a {
	cursor: pointer;
	user-select: none;
}